{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/RedefinableElement.getRedefinitionContexts()Lorg/eclipse/emf/common/util/EList;",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/TransitionOperations.redefinitionContext(Lorg/eclipse/uml2/uml/Transition;)Lorg/eclipse/uml2/uml/Classifier;": 1,
    "Lorg/eclipse/emf/ecore/util/EcoreEList$UnmodifiableEList.\u003cinit\u003e(Lorg/eclipse/emf/ecore/InternalEObject;Lorg/eclipse/emf/ecore/EStructuralFeature;I[Ljava/lang/Object;)V": 3,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.put(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;Ljava/lang/Object;)Ljava/lang/Object;": 3,
    "Lorg/eclipse/uml2/uml/internal/operations/RegionOperations.redefinitionContext(Lorg/eclipse/uml2/uml/Region;)Lorg/eclipse/uml2/uml/Classifier;": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.get(Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;)Ljava/lang/Object;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getCacheAdapter()Lorg/eclipse/uml2/common/util/CacheAdapter;": 3,
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.redefinitionContext(Lorg/eclipse/uml2/uml/State;)Lorg/eclipse/uml2/uml/Classifier;": 1
  }
}